[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.CMGetDataLink

CMGetDataLink - control message method for getting the data link

## Declaration

Source position: dbctrls.pp line 1061

`procedure TDBCalendar.CMGetDataLink(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .